/* responsive.css
================================================== */

/*
* Timeline Responsive Stylesheet
* Responsive Stylesheet for Display on Mobile Devices
* Copyright 2016, Thdesign
*/

/* 1200px
================================================== */
@media (min-width: 1200px){
  .container {
    width: 1078px;
  }
  #sidebar {
    width: 320px;
    float: right;
  }
}
/* 992px - 1200px
================================================== */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.container { 
    width:940px; 
  }
  #sidebar {
    width: 300px;
    float: right;
  }
}
/* 768px - 992px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.container { 
    width:726px; 
  }
  #sidebar {
    margin-top: 35px;
  }
	#sidebar .widget {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  }
	/* Responsive Menu */
  #nav-wrapper, #nav-wrapper-appear { 
    display:none; 
  }
  .header_social{
    display: none;
  }
	.slicknav_menu {	
    display:block; 
  }
}
/* 768px 
================================================== */
@media only screen and (max-width: 768px) {
	.container { 
    width:100%; 
  }
	.post-meta .line-post-format {
    display: none;
  }
	/* Responsive Menu */
  #nav-wrapper, #nav-wrapper-appear { 
    display:none; 
  }
 .header_social{
    display: none;
  }
	.slicknav_menu {
  	display:block; 
  }
  .blog-timeline .th-timeline-line {
      left: 0;
      top: 0;
      margin-left: 0px;
  }
  .blog-timeline .timeline-date:before {
    content: "";
    width: 50%;
    height: 1px;
    background-color: #eee;
    display: block;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    left: -50%;  
  }
  .blog-timeline .timeline-date:after {
    content: "";
    width: 50%;
    height: 1px;
    background-color: #eee;
    display: block;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    right: -50%;  
  }
  .blog-timeline .th-timeline-circle {
    left: 0;
    margin: 0 0 0 -7px;
  }
  .blog-timeline .th-timeline-arrow {
    display: none;
  }
  .blog-timeline .left-column {
    float: right;
    clear: right;
    width: 95%;
    margin-top: 0;
  }
  .blog-timeline .right-column {
    float: right;
    clear: right;
    width: 95%;
  }
  .post-thumbnail img {
    width: 100%;
  }
  .pager {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .pager .pager-title {
    display: none;
  }
  .content-list .pager {
    margin-top: 40px;
  }
  .blog-pagination:before {
    content: "";
    width: 50%;
    height: 1px;
    background-color: #eee;
    display: block;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    left: -50%;  
  }
  .blog-pagination:after {
    content: "";
    width: 50%;
    height: 1px;
    background-color: #eee;
    display: block;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    right: -50%;  
  }
  #sidebar { 
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  #comments, .post-related {
    margin-top: 20px;
  }
  #sidebar-toggle .widget {
    margin: 15px;
  }
  #sidebar .widget {
    margin-top: 15px;
  }
  .item-related {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .wpcf7 input {
    width:246px;
  }
}

/* 480px - 768px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .container { 
    width:480px;
  }
  #mainfooter .widget {
    float: none;
    max-width: 300px;
    margin: 0px auto !important;
  }
}
/* 480px
================================================== */
@media only screen and (max-width: 480px) {
  .post-share {
      float: none;
  }
}

/* Retina & HD Screens
================================================== */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    .logo img.retina { display: inline-block !important;}
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .logo img.retina { display: inline-block !important; }   
 }



